Bug 1471873 - [GSS](6.4.z) Upgrade picketlink from 2.5.4.SP13 to 2.5.4.SP15
[GSS](6.4.z) Upgrade picketlink from 2.5.4.SP13 to 2.5.4.SP15
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.4.16
Unspecified Unspecified
unspecified Severity unspecified
: CR2
: EAP 6.4.17
Assigned To: Vladimir Dosoudil
Jiri Truhlar
:
Depends On: 1466582
Blocks: eap6417-payload
  Show dependency treegraph
 
Reported: 2017-07-17 10:52 EDT by Brad Maxwell
Modified: 2017-09-06 09:37 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-06 09:37:14 EDT
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brad Maxwell 2017-07-17 10:52:20 EDT

    
Comment 3 Ivo Hradek 2017-08-28 06:17:13 EDT
Verified for EAP-6.4.17.CP.CR4;
Comment 4 Petr Penicka 2017-09-06 09:37:14 EDT
Released on 2017-09-05 as part of the EAP 6.4.17 release.

Note You need to log in before you can comment on or make changes to this bug.